extends Node
var is_in_menu : bool = false

var language = "fr"

var trad
func _ready() -> void:
	var file = FileAccess.open("res://lang.json", FileAccess.READ)
	var json_text = file.get_as_text()
	var json = JSON.new()
	var error = json.parse(json_text)
	trad = json.data

func get_text(key):
	return trad[language][key]
